# radiant.data

Source: `R/aaa.R`, `R/radiant.R`
`radiant.data.Rd`

Launch the radiant.data app in the default web browser

    radiant.data(state, ...)

## Arguments

state

  Path to statefile to load

...

  additional arguments to pass to shiny::runApp (e.g, port = 8080)

## Examples

    if (FALSE) {
    radiant.data()
    radiant.data("https://github.com/radiant-rstats/docs/raw/gh-pages/examples/demo-dvd-rnd.state.rda")
    radiant.data("viewer")
    }